La partición de inicio está 100% llena. No puedo eliminar paquetes viejos para hacer espacio

Estoy teniendo problemas con el espacio libre en la partición de inicio y he seguido las instrucciones en varias otras preguntas, pero aún no obtengo buenos resultados. Sigo teniendo el mismo error cuando bash eliminar paquetes viejos y esas cosas. Si alguien me puede ayudar, encuentra mis resultados publicados:

 ornendil @ Galla: ~ $ ls / boot abi-4.4.0-51-genérico config-4.4.0-66-genérico memtest86 + .elf vmlinuz-4.4.0-57-genérico abi-4.4.0-53-genérico config- 4.4.0-70 genérico memtest86 + _multiboot.bin vmlinuz-4.4.0-57-generic.efi.signed abi-4.4.0-57-genérico efi System.map-4.4.0-51-genérico vmlinuz-4.4. 0-59-generic abi-4.4.0-59-generic grub System.map-4.4.0-53-generic vmlinuz-4.4.0-59-generic.efi.signed abi-4.4.0-63-generic initrd. img-4.4.0-51-genérico System.map-4.4.0-57-genérico vmlinuz-4.4.0-63-genérico abi-4.4.0-64-genérico initrd.img-4.4.0-53-sistema genérico .map-4.4.0-59-generic vmlinuz-4.4.0-63-generic.efi.signed abi-4.4.0-66-generic initrd.img-4.4.0-57-generic System.map-4.4.0 -63 genérico vmlinuz-4.4.0-64-genérico abi-4.4.0-70-genérico initrd.img-4.4.0-59-genérico System.map-4.4.0-64-genérico vmlinuz-4.4.0- 64-generic.efi.signed config-4.4.0-51-generic initrd.img-4.4.0-63-generic System.map-4.4.0-66-generic vmlinuz-4.4.0-66-generic config-4.4 .0-53-genérico initrd.img-4.4.0-64-genérico System.map-4.4.0-70-genérico  vmlinuz-4.4.0-66-generic.efi.signed config-4.4.0-57-generic initrd.img-4.4.0-66-generic vmlinuz-4.4.0-51-generic vmlinuz-4.4.0-70- genérico config-4.4.0-59-genérico initrd.img-4.4.0-70-genérico vmlinuz-4.4.0-51-generic.efi.signed vmlinuz-4.4.0-70-generic.efi.signed config-4.4 .0-63 genérico perdido + encontrado vmlinuz-4.4.0-53-genérico config-4.4.0-64-genérico memtest86 + .bin vmlinuz-4.4.0-53-generic.efi.signed ornendil @ Galla: ~ $ dpkg -l |  grep linux-image rc linux-image-4.4.0-21-generic 4.4.0-21.37 amd64 imagen del kernel de Linux para la versión 4.4.0 en 64 bit x86 SMP rc linux-image-4.4.0-28-generic 4.4.0 -28.47 amd64 imagen del kernel de Linux para la versión 4.4.0 en 64 bit x86 SMP rc linux-image-4.4.0-31-generic 4.4.0-31.50 amd64 Linux kernel imagen para la versión 4.4.0 en el 64 bit x86 SMP rc linux- image-4.4.0-36-generic 4.4.0-36.55 amd64 kernel de Linux imagen para la versión 4.4.0 en 64 bits x86 SMP rc linux-image-4.4.0-45-generic 4.4.0-45.66 amd64 kernel de Linux para versión 4.4.0 en 64 bit x86 SMP rc linux-image-4.4.0-47-generic 4.4.0-47.68 amd64 imagen del kernel de Linux para la versión 4.4.0 en 64 bit x86 SMP ii linux-image-4.4.0-51 -generic 4.4.0-51.72 amd64 imagen del kernel de Linux para la versión 4.4.0 en 64 bit x86 SMP ii linux-image-4.4.0-53-generic 4.4.0-53.74 amd64 imagen del kernel de Linux para la versión 4.4.0 en 64 bit x86 SMP ii linux-image-4.4.0-57-generic 4.4.0-57.78 amd64 imagen del kernel de Linux para la versión 4.4.0 en 64 bits x86 SMP ii linux-image-4.4.0-59-generic 4.4.0-  59.80 imagen del kernel de Linux amd64 para la versión 4.4.0 en 64 bit x86 SMP ii linux-image-4.4.0-63-generic 4.4.0-63.84 amd64 imagen del kernel de Linux para la versión 4.4.0 en 64 bit x86 SMP ii linux-image -4.4.0-64-generic 4.4.0-64.85 amd64 imagen del kernel de Linux para la versión 4.4.0 en 64 bits x86 SMP ii linux-image-4.4.0-66-generic 4.4.0-66.87 amd64 imagen del kernel de Linux para la versión 4.4.0 en 64 bit x86 SMP ii linux-image-4.4.0-70-generic 4.4.0-70.91 amd64 Linux kernel image para la versión 4.4.0 en 64 bit x86 SMP rc linux-image-extra-4.4.0- 21-generic 4.4.0-21.37 amd64 módulos adicionales del kernel de Linux para la versión 4.4.0 en 64 bits x86 SMP rc linux-image-extra-4.4.0-28-generic 4.4.0-28.47 amd64 módulos adicionales del kernel de Linux para la versión 4.4 .0 en 64 bit x86 SMP rc linux-image-extra-4.4.0-31-generic 4.4.0-31.50 amd64 Linux extra módulos para la versión 4.4.0 en 64 bit x86 SMP rc linux-image-extra-4.4. 0-36-generic 4.4.0-36.55 amd64 Linux módulos extra para la versión 4.4.0 en 64 bit x86 SMP rc linux-image-extra-4.4.0-47-generic  4.4.0-47.68 amd64 Linux kernel extra módulos para la versión 4.4.0 en 64 bit x86 SMP ii linux-image-extra-4.4.0-51-generic 4.4.0-51.72 amd64 Linux kernel extra módulos para la versión 4.4.0 en 64 bit x86 SMP ii linux-image-extra-4.4.0-53-generic 4.4.0-53.74 amd64 Linux extra módulos para la versión 4.4.0 en 64 bit x86 SMP ii linux-image-extra-4.4.0-57 -Generic 4.4.0-57.78 amd64 módulos adicionales del kernel de Linux para la versión 4.4.0 en 64 bits x86 SMP ii linux-image-extra-4.4.0-59-generic 4.4.0-59.80 amd64 Linux kernel extra módulos para la versión 4.4. 0 en 64 bit x86 SMP ii linux-image-extra-4.4.0-63-generic 4.4.0-63.84 amd64 Linux extra módulos para la versión 4.4.0 en 64 bit x86 SMP ii linux-image-extra-4.4.0 -64-generic 4.4.0-64.85 amd64 módulos adicionales del kernel de Linux para la versión 4.4.0 en 64 bit x86 SMP ii linux-image-extra-4.4.0-66-generic 4.4.0-66.87 amd64 Linux kernel extra módulos para la versión 4.4.0 en 64 bit x86 SMP iF linux-image-extra-4.4.0-70-generic 4.4.0-70.91 amd64 Linux kernel extra modules fo  r versión 4.4.0 en x86 SMP de 64 bits rH linux-image-extra-4.4.0-72-generic 4.4.0-72.93 amd64 Linux extra módulos para la versión 4.4.0 en 64 bit x86 SMP pH linux-image-extra -4.4.0-75-generic 4.4.0-75.96 amd64 Linux kernel extra módulos para la versión 4.4.0 en 64 bit x86 SMP pU linux-image-extra-4.4.0-77-generic 4.4.0-77.98 amd64 kernel de Linux módulos adicionales para la versión 4.4.0 en 64 bit x86 SMP pU linux-image-generic 4.4.0.77.83 amd64 Imagen genérica del kernel de Linux ornendil @ Galla: ~ $ sudo apt-get purge linux-image-4.4.0-28-generic Leyendo listas de paquetes ... Listo Construyendo un árbol de dependencias Leyendo información de estado ... Listo Es posible que desee ejecutar 'apt-get -f install' para corregir esto: Los siguientes paquetes tienen dependencias no satisfechas: linux-image-extra-4.4.0 -77-generic: depende: linux-image-4.4.0-77-generic pero no se va a instalar linux-image-generic: depende: linux-image-4.4.0-77-generic pero no va para ser instalado linux-signed-image-4.4.0-77-generic: Depende: linux-image-4.4.0-77-ge  neric (= 4.4.0-77.98) pero no se instalará E: dependencias no satisfechas.  Intente 'apt-get -f install' sin paquetes (o especifique una solución). 

Y le pasa a cada paquete que trato de eliminar. Estoy en el 4.4.0.70

 Ornendil @ Galla: ~ $ uname -r
 4.4.0-70-genérico

De acuerdo a lo pedido:

 ornendil @ Galla: ~ $ sudo apt install -f
 [sudo] contraseña para ornendil: 
 Leyendo las listas de paquetes ... Hecho
 Árbol de dependencias del edificio       
 Leyendo información del estado ... Hecho
 Corrigiendo dependencias ... Hecho
 Los siguientes paquetes se instalaron automáticamente y ya no son necesarios:
   linux-headers-4.4.0-75 linux-headers-4.4.0-75-genérico linux-image-4.4.0-75-genérico linux-image-extra-4.4.0-75-genérico
 Utilice 'sudo apt autoremove' para eliminarlos.
 Se instalarán los siguientes paquetes adicionales:
   linux-image-4.4.0-72-generic linux-image-4.4.0-75-generic linux-image-4.4.0-77-generic
 Paquetes sugeridos:
   fdutils linux-doc-4.4.0 |  linux-source-4.4.0 linux-tools
 Se instalarán los siguientes paquetes NUEVOS:
   linux-image-4.4.0-72-generic linux-image-4.4.0-75-generic linux-image-4.4.0-77-generic
 0 actualizado, 3 recién instalados, 0 para eliminar y 107 no actualizados.
 9 no está completamente instalado o eliminado.
 Necesito obtener 0 B / 137 MB de archivos.
 Después de esta operación, se utilizarán 200 MB de espacio de disco adicional.
 ¿Quieres continuar?  [S / n] S
 (Leyendo la base de datos ... 640358 archivos y directorios actualmente instalados.)
 Preparando para desempaquetar ... / linux-image-4.4.0-77-generic_4.4.0-77.98_amd64.deb ...
 Examinando /etc/kernel/preinst.d/
 run-parts: ejecutando /etc/kernel/preinst.d/intel-microcode 4.4.0-77-generic /boot/vmlinuz-4.4.0-77-generic
 Hecho.
 Desembalando linux-image-4.4.0-77-generic (4.4.0-77.98) ...
 dpkg: archivo de procesamiento de errores /var/cache/apt/archives/linux-image-4.4.0-77-generic_4.4.0-77.98_amd64.deb (--unpack):
  no se pueden copiar los datos extraídos para './boot/vmlinuz-4.4.0-77-generic' a '/boot/vmlinuz-4.4.0-77-generic.dpkg-new': no ​​se pudo escribir (no queda espacio en el dispositivo)
 No se ha escrito ningún informe de informes porque el mensaje de error indica un error de disco lleno
                                                                               dpkg-deb: error: la pasta de subproceso fue eliminada por la señal (Tubería rota)
 Examinando /etc/kernel/postrm.d.
 run-parts: ejecutando /etc/kernel/postrm.d/initramfs-tools 4.4.0-77-generic /boot/vmlinuz-4.4.0-77-generic
 run-parts: ejecutando /etc/kernel/postrm.d/zz-update-grub 4.4.0-77-generic /boot/vmlinuz-4.4.0-77-generic
 Preparando para desempaquetar ... / linux-image-4.4.0-72-generic_4.4.0-72.93_amd64.deb ...
 Examinando /etc/kernel/preinst.d/
 run-parts: ejecutando /etc/kernel/preinst.d/intel-microcode 4.4.0-72-generic /boot/vmlinuz-4.4.0-72-generic
 Hecho.
 Desembalaje linux-image-4.4.0-72-generic (4.4.0-72.93) ...
 dpkg: archivo de procesamiento de errores /var/cache/apt/archives/linux-image-4.4.0-72-generic_4.4.0-72.93_amd64.deb (--unpack):
  no se pueden copiar los datos extraídos para './boot/vmlinuz-4.4.0-72-generic' a '/boot/vmlinuz-4.4.0-72-generic.dpkg-new': no ​​se pudo escribir (no queda espacio en el dispositivo)
 No se ha escrito ningún informe de informes porque el mensaje de error indica un error de disco lleno
                                                                               dpkg-deb: error: la pasta de subproceso fue eliminada por la señal (Tubería rota)
 Examinando /etc/kernel/postrm.d.
 run-parts: ejecutando /etc/kernel/postrm.d/initramfs-tools 4.4.0-72-generic /boot/vmlinuz-4.4.0-72-generic
 run-parts: ejecutando /etc/kernel/postrm.d/zz-update-grub 4.4.0-72-generic /boot/vmlinuz-4.4.0-72-generic
 Preparando para desempaquetar ... / linux-image-4.4.0-75-generic_4.4.0-75.96_amd64.deb ...
 Examinando /etc/kernel/preinst.d/
 run-parts: ejecutando /etc/kernel/preinst.d/intel-microcode 4.4.0-75-generic /boot/vmlinuz-4.4.0-75-generic
 Hecho.
 Desembalaje linux-image-4.4.0-75-generic (4.4.0-75.96) ...
 dpkg: archivo de procesamiento de errores /var/cache/apt/archives/linux-image-4.4.0-75-generic_4.4.0-75.96_amd64.deb (--unpack):
  no se pueden copiar los datos extraídos para './boot/vmlinuz-4.4.0-75-generic' a '/boot/vmlinuz-4.4.0-75-generic.dpkg-new': no ​​se pudo escribir (no queda espacio en el dispositivo)
 No se ha escrito ningún informe de informes porque el mensaje de error indica un error de disco lleno
                                                                               dpkg-deb: error: la pasta de subproceso fue eliminada por la señal (Tubería rota)
 Examinando /etc/kernel/postrm.d.
 run-parts: ejecutando /etc/kernel/postrm.d/initramfs-tools 4.4.0-75-generic /boot/vmlinuz-4.4.0-75-generic
 run-parts: ejecutando /etc/kernel/postrm.d/zz-update-grub 4.4.0-75-generic /boot/vmlinuz-4.4.0-75-generic
 Se encontraron errores al procesar:
  /var/cache/apt/archives/linux-image-4.4.0-77-generic_4.4.0-77.98_amd64.deb
  /var/cache/apt/archives/linux-image-4.4.0-72-generic_4.4.0-72.93_amd64.deb
  /var/cache/apt/archives/linux-image-4.4.0-75-generic_4.4.0-75.96_amd64.deb
 E: El subproceso / usr / bin / dpkg devolvió un código de error (1)
 Ornendil @ Galla: ~ $ sudo apt autoremove
 [sudo] contraseña para ornendil: 
 Leyendo las listas de paquetes ... Hecho
 Árbol de dependencias del edificio       
 Leyendo información del estado ... Hecho
 Es posible que desee ejecutar 'apt-get -f install' para corregirlos.
 Los siguientes paquetes tienen dependencias no satisfechas:
  linux-image-extra-4.4.0-72-generic: depende: linux-image-4.4.0-72-generic pero no está instalado
  linux-image-extra-4.4.0-75-generic: depende: linux-image-4.4.0-75-generic pero no está instalado
  linux-image-extra-4.4.0-77-generic: depende: linux-image-4.4.0-77-generic pero no está instalado
  linux-image-generic: depende: linux-image-4.4.0-77-generic pero no está instalado
  linux-signed-image-4.4.0-77-generic: Depende: linux-image-4.4.0-77-generic (= 4.4.0-77.98) pero no está instalado
 E: Dependencias no satisfechas.  Trate de usar -f.
 ornendil @ Galla: ~ $ sudo apt update
 Hit: 1 http://cr.archive.ubuntu.com/ubuntu xenial InRelease
 Obtenga: 2 http://cr.archive.ubuntu.com/ubuntu xenial-updates InRelease [102 kB]                              
 Obtenga: 3 http://cr.archive.ubuntu.com/ubuntu xenial-backports InRelease [102 kB]                                                                 
 Obtenga: 4 http://security.ubuntu.com/ubuntu xenial-security InRelease [102 kB]                                                         
 Hit: 5 http://archive.ubuntu.com/ubuntu xenial InRelease                           
 Obtenga: 6 http://cr.archive.ubuntu.com/ubuntu xenial-updates / main amd64 DEP-11 Metadata [288 kB]
 Obtenga: 7 http://cr.archive.ubuntu.com/ubuntu xenial-updates / main DEP-11 Iconos 64x64 [192 kB]           
 Obtenga: 8 http://cr.archive.ubuntu.com/ubuntu xenial-updates / universe amd64 DEP-11 Metadatos [160 kB]
 Obtenga: 9 http://security.ubuntu.com/ubuntu xenial-security / main amd64 DEP-11 Metadata [54,6 kB]
 Obtenga: 10 http://cr.archive.ubuntu.com/ubuntu xenial-updates / universe Iconos DEP-11 64x64 [188 kB]              
 Obtenga: 11 http://cr.archive.ubuntu.com/ubuntu xenial-updates / multiverse amd64 DEP-11 Metadata [2 516 B]         
 Obtenga: 12 http://cr.archive.ubuntu.com/ubuntu xenial-backports / main amd64 DEP-11 Metadatos [3 324 B]
 Obtenga: 13 http://security.ubuntu.com/ubuntu xenial-security / main DEP-11 Iconos de 64x64 [50,7 kB]                      
 Obtenga: 14 http://security.ubuntu.com/ubuntu xenial-security / universe amd64 DEP-11 Metadatos [32,2 kB]
 Obtenga: 15 http://security.ubuntu.com/ubuntu xenial-security / universe DEP-11 Iconos 64x64 [36,9 kB]
 Fetched 1 315 kB en 4s (279 kB / s)                                  
 Leyendo las listas de paquetes ... Hecho
 Árbol de dependencias del edificio       
 Leyendo información del estado ... Hecho
 Se pueden actualizar 107 paquetes.  Ejecute 'apt list - upgradable' para verlos.
 Ornendil @ Galla: ~ $ sudo apt autoremove
 Leyendo las listas de paquetes ... Hecho
 Árbol de dependencias del edificio       
 Leyendo información del estado ... Hecho
 Es posible que desee ejecutar 'apt-get -f install' para corregirlos.
 Los siguientes paquetes tienen dependencias no satisfechas:
  linux-image-extra-4.4.0-72-generic: depende: linux-image-4.4.0-72-generic pero no está instalado
  linux-image-extra-4.4.0-75-generic: depende: linux-image-4.4.0-75-generic pero no está instalado
  linux-image-extra-4.4.0-77-generic: depende: linux-image-4.4.0-77-generic pero no está instalado
  linux-image-generic: depende: linux-image-4.4.0-77-generic pero no está instalado
  linux-signed-image-4.4.0-77-generic: Depende: linux-image-4.4.0-77-generic (= 4.4.0-77.98) pero no está instalado
 E: Dependencias no satisfechas.  Trate de usar -f.

y el hizo

 ornendil @ Galla: ~ $ sudo dpkg --remove linux-image-4.4.0-21-generic
 dpkg: advertencia: ignorando la solicitud para eliminar linux-image-4.4.0-21-generic, solo la configuración
  archivos de los cuales están en el sistema;  utilizar - purge para eliminarlos también
 ornendil @ Galla: ~ $ sudo dpkg --remove --purge linux-image-4.4.0-51-generic
 dpkg: error: acciones en conflicto -P (--purge) y -r (--remove)

 Escriba dpkg --help para obtener ayuda sobre la instalación y desinstalación de paquetes [*];
 Utilice 'apt' o 'aptitude' para la gestión de paquetes fácil de usar;
 Escriba dpkg -Dhelp para obtener una lista de los valores del indicador de depuración de dpkg;
 Escriba dpkg --force-help para obtener una lista de opciones de forzado;
 Escriba dpkg-deb --help para obtener ayuda sobre la manipulación de archivos * .deb;

 Las opciones marcadas [*] producen una gran cantidad de salida: ¡canalízala a través de 'menos' o 'más'!
 ornendil @ Galla: ~ $ sudo dpkg --remove --force-remove-reinstreq linux-image-4.4.0-51-generic
 dpkg: los problemas de dependencia impiden la eliminación de linux-image-4.4.0-51-generic:
  linux-image-extra-4.4.0-51-generic depende de linux-image-4.4.0-51-generic.
  linux-signed-image-4.4.0-51-generic depende de linux-image-4.4.0-51-generic (= 4.4.0-51.72).

 dpkg: paquete de procesamiento de errores linux-image-4.4.0-51-generic (--remove):
  problemas de dependencia - no eliminar
 Se encontraron errores al procesar:
  linux-image-4.4.0-51-generic
 ornendil @ Galla: ~ $ sudo dpkg --configure -a Configurando linux-image-extra-4.4.0-70-generic (4.4.0-70.91) ... run-parts: ejecutando / etc / kernel / postinst. d / apt-auto-removal 4.4.0-70-generic /boot/vmlinuz-4.4.0-70-generic partes de ejecución: ejecutando /etc/kernel/postinst.d/initramfs-tools 4.4.0-70-generic /boot/vmlinuz-4.4.0-70-generic update-initramfs: Generar /boot/initrd.img-4.4.0-70-generic gzip: stdout: No queda espacio en el dispositivo E: falla de mkinitramfs encontrar 141 cpio 141 gzip 1 update-initramfs: falló para /boot/initrd.img-4.4.0-70-generic con 1. run-parts: /etc/kernel/postinst.d/initramfs-tools salió con el código de retorno 1 dpkg: paquete de procesamiento de errores Linux -imagen-extra-4.4.0-70-genérico (--configure): el subproceso instalado después de la instalación el script devolvió el estado de salida de error 1 dpkg: los problemas de dependencia impiden la configuración de linux-signed-image-generic: linux-signed-image- genérico depende de linux-signed-image-4.4.0-77-generic;  sin embargo: el paquete linux-signed-image-4.4.0-77-generic no está configurado todavía.  linux-signed-image-generic depende de linux-image-extra-4.4.0-77-generic;  sin embargo: el paquete linux-image-extra-4.4.0-77-generic no está configurado todavía.  dpkg: paquete de procesamiento de errores linux-signed-image-generic (--configure): problemas de dependencia - dejando dpkg sin configurar: los problemas de dependencia impiden la configuración de linux-generic: linux-generic depende de linux-image-generic (= 4.4.0.77). 83);  sin embargo: el paquete linux-image-generic no está configurado todavía.  dpkg: paquete de procesamiento de errores linux-generic (--configure): problemas de dependencia - dejando dpkg sin configurar: los problemas de dependencia impiden la configuración de linux-signed-generic: linux-signed-generic depende de linux-signed-image-generic (= 4.4. 0,77,83);  sin embargo: el paquete linux-signed-image-generic no está configurado todavía.  dpkg: paquete de procesamiento de errores linux-signed-generic (--configure): problemas de dependencia - dejando sin configurar Se encontraron errores al procesar: linux-image-extra-4.4.0-70-generic-linux-signed-image-generic linux-generic linux-signed-generic ornendil @ Galla: ~ $ sudo dpkg-reconfigure -a Opción desconocida: a Uso: dpkg-reconfigure [opciones] paquetes -u, --unseen-only Mostrar solo preguntas que aún no se han visto.  --default-prioridad Utilice la prioridad predeterminada en lugar de baja.  --fuerza la reconfiguración de paquetes rotos.  --no-recargar No recargar plantillas.  (Use con precaución). -F, --frontend Especifique la interfaz de usuario de debconf para usar.  -p, --prioridad Especifique la pregunta de prioridad mínima para mostrar.  --terse Habilita el modo terso. 

La partición de arranque está llena de las antiguas versiones de Linux. Tuve el mismo problema hace aproximadamente un mes porque no sabía qué hacer con autoremove.

 sudo apt-get autoremove 

Limpiará todo lo que ya no sea necesario, incluidos esos. Solo después de que haya limpiado algo de espacio, podrá trabajar para arreglar o instalar otras cosas.

Después de ejecutar el comando anterior, pude hacer:

 sudo apt-get install -f 

Y luego finalmente actualizar y actualizar con

 sudo apt-get update sudo apt-get upgrade 

Proporcione al gestor de paquetes un poco de espacio de trabajo mediante la puesta a cero de algunos archivos initrd …, vmlinuz … y System.map … antiguos. Suponiendo que se está ejecutando en vmlinuz-4.4.0-70, mantenga todos los archivos … 70 y el núcleo anterior, los archivos … 66. Si … 70 no es el núcleo que está ejecutando, entonces mantenga el que está ejecutando también. Ahora puede usar un comando echo para poner a cero los archivos que no desea, por ejemplo:

 sudo echo >/boot/initrd.img-4.4.0-51-generic sudo echo >/boot/vmlinuz-4.4.0-51-generic sudo echo >/boot/vmlinuz-4.4.0-51-generic.efi.signed sudo echo >/boot/System.map-4.4.0-51-generic sudo echo >/boot/abi-4.4.0-51-generic 

etc.
Cuando tenga algo de espacio, pruebe los comandos de purgar / eliminar sugeridos anteriormente.

El simple hecho de eliminar los archivos hará que el administrador de paquetes se asuste y se niegue a hacer nada, pero un archivo de longitud cero es aceptable, por lo que debería completarse. Parece que ha acumulado toda una cola de cosas para instalar, pueden rellenar el / boot. Esté preparado para hacer más cero si eso sucede.


Si eliminara un archivo que deseaba por accidente, el paquete aún debería estar alrededor y podría restaurarse con otra instalación o reconfiguración.


Los paquetes descargados se colocan en el directorio / var / cache / apt / archives, por lo que si el archivo que falta tiene su paquete allí, intente

  sudo dpkg-reconfigure thepackage 

Hay una variedad de otras sugerencias arriba para limpiar, pero en el peor de los casos, es posible que tenga que crear los archivos vacíos necesarios, purgar el paquete y luego volver a instalarlo.

Intentaría la misma desinstalación limpia con aptitude o luego dpkg (¿purgar?), Pero ¿por qué no eliminar el archivo y luego los módulos correspondientes en / lib / modules? Tal vez necesite mover algunos archivos grandes a otro almacenamiento temporalmente, para hacer espacio para ejecutar “apt-get -f install”. De todos modos, ¿por qué tener tantos núcleos? Por favor, conserve algunos hitos y los últimos.